Console Initialization Error: Please upgrade this core before attempting to connect to it using this console

Version 2

    Description:
    An upgrade from 8.8 to the latest service pack was performed on the core server. Now when trying to login to the 32bit Remote Console the following message is displayed: "Console Initialization Error: Invalid database version. Please upgrade this core before attempting to connect to it using this console." The version that is displayed in the console is: 8.80.0.249.

     

    Or

     

    Upgraded the core server LANDesk Management Suite 8.8 to latest service pack. The Setup.exe was run from the Zipped service pack file. The install progresses quickly (too quick) and finished without error. After rebooting the server and trying to open the 32 bit console on the core server the following error is displayed:

    "Console Initialization Error: Invalid database version. Please upgrade this core before attempting to connect to it using this console."console_Initialization_Error.JPG

     

    Cause:

    The 32bit console checks the database to verify that the versions match.

     

    Resolution:

    1. Turn off antivirus and unzip the service pack files before running setup.exe in the service pack.

    2. Upgrade the 32bit Remote Console to the same service pack level as the core server.